* {
	margin: 0;
	padding: 0;
	outline: none;
	list-style-type: none;
	text-decoration: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
a {
	text-decoration: none;
}
ul li{
    list-style-type: none;
}
input,button,select {
	outline: none;
	border: none;
	background: no-repeat;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{
	min-width: 1300px;
}
::-webkit-inner-spin-button {
	color: transparent;
	background: transparent;
	display: none;
}
.bor{
	border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	-ms-border-radius: 10px;
}
#wrap{
	overflow: hidden;
}
.zg_container {
	width: 1000px;
	margin: 0 auto;
}


/* banner */
.zg_banner{
    height: 800px;
    position: relative;
	background: url(../img/banner.jpg) no-repeat top;
}
/* 头部 */
header {
    width: 100%;
    height: auto;
    z-index: 999;
	position: absolute;
	top: 1px;
	left: -1px;
}
.header {
    max-width: 1000px;
    height: 52px;
    padding-top: 20px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    line-height: 11px;
}
header .logo{
    width: 171px;
    margin-top: -15px;
}
header ul {
	float: left;
	margin-left: 70px;
}
header ul li {
	display: inline-block;
	padding: 0 22px;
}
header ul li a {
	font-size: 14px;
	color: #000;
}
header ul li.active a {
	color: #e60012;
}
header span {
	font-size: 16px;
	color: #838383;
    float: right;     
}

.zg_banner .zg_container{
    position: relative;
}
.zg_banner .ban_text{
    width: 558px;
    height: 48px;
    position: absolute;
    top: 120px;
    right: 165px;
    line-height: 52px;
    font-size: 25px;
    letter-spacing: 1px;
    padding-left: 30px;
    color: red;
    text-shadow: 3px 2px 2px #f1f0c0;
    background: url(../img/ban_t.png) no-repeat center;
    background-size: 100% 100%;
}

/* 页面主体 */
main{
    height: 3300px;
    padding-top: 20px;
    background: url(../img/bg.jpg) no-repeat center top;
}
.same{
    width: 1000px;
    margin: 0 auto;
    position: relative;
    background: #fff;
    border-radius: 10px;
    box-shadow:0px 6px 0px 0px #ffb02e;
}
.fu{
    width: 100px;
    height: 102px;
    position: absolute;
    top:-13px;
    color: #fff;
    font-size: 51px;
    line-height: 83px;
    font-weight: bold;
    text-align: center;
    background: url(../img/fu.png) no-repeat center;
    background-size: 100% 100%;
}
.title{
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.pai{
    width: 104px;
    height: 143px;
    margin: 0 auto;
    text-align: center;
    left: 151px;
    top: -53px;
    padding-top: 29px;
    position: absolute;
    animation: 1s tada infinite;
    background: url(../img/pai.png) no-repeat center;
    background-size: 100% 100%;
}
.pai img{
    width: 50%;
}
.next{
    width: 24px;
    bottom: -223px;
    position: absolute;
    z-index: 111;
    animation: jiantou 1s ease-in infinite; 
}
.next .jt{
    margin-left: -10px;
    display: inherit;
    animation: jiantou 1s ease-in infinite; 
}
@keyframes jiantou{
	from{
		opacity: 1;
		transform: translateY(0px);
	}
	to{
		opacity: 0;
		transform: translateY(10px);
	}
}

/* part1 */
.part1{
    height: 552px;
    padding-top: 30px;
    margin-bottom: 85px;
}
.part2 .fu,.part4 .fu{
   right: 20px;
}
.part1 .title{
    width: 372px;
    height: 79px;
    background: url(../img/tit1.png) no-repeat center;
    background-size: 100% 100%;
    margin-bottom: 11px;
}
.part1 .row{
    display: flex;
    flex-wrap: wrap;
    width: 85%;
    margin: 0 auto;
}
.part1 .row>div{
    width: 283px;
    height: 189px;
    padding:19px 25px;
   border-right: 1px dashed #e5a631;
   border-bottom: 1px dashed #e5a631;
}
.part1 .row>div:nth-of-type(3),.part1 .row>div:nth-of-type(6){
    border-right: none;
}
.part1 .row>div:nth-of-type(4),.part1 .row>div:nth-of-type(5),.part1 .row>div:nth-of-type(6){
    border-bottom: none;
}
.part1 .all{
    display: flex;
    margin: 0 !important;
    animation: 1s pulse infinite;
}
.part1 .row .yuan{
    width: 133px;
    height: 80px;
    color: #ff4200;
    text-align: center;
    line-height: 25px;
    padding: 16px;
    font-size: 25px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.part1 .red{
    border: 1px solid #fd673d;
    padding:7px  5px;
    font-size: 15px;
    color: #fd673d;
    text-align: center;
    border-radius: 20px;
    animation: 1s pulse infinite;
}
.part1 .row p{
    margin: 0 0 10px;
}
.part1 .red a{
    color: #000;
}
.part1 .red:hover{
    background: #fd673d;
}
.part1 .red:hover a{
    color: #fff;
}
.part1 .next{
    left: 118px;
}

/* part2 */
.part2{
    height: 793px;
    padding-top: 30px;
    margin-bottom: 85px;  
}
.part2 .title{
    width: 606px;
    height: 80px;
    background: url(../img/tit2.png) no-repeat center;
    background-size: 100% 100%;
    margin-bottom: 11px;
}
.part2 .pai{
    right: 100px;
}
.part2 .fu{ 
    right: 20px !important;  
}
.part2 .tab_list{
    height: 97px;
    background: url(../img/gang.png) no-repeat center;
    background-size: 100% 100%;
}
.part2 .tab_list ul{
    height: 43px;
    width: 491px;
    color: #fff;
    font-size: 15px;
    position: absolute;
    top: 131px;
    vertical-align: middle;
    right: 74px;
    display: flex;
    justify-content: space-around;
}
.part2 .tab_list ul li{
    float: left;
    line-height: 43px;
    background: #f6557d;
    padding: 0 5px;
    cursor: pointer;
}
.part2 .tab_list ul li.active{
    background: #ee2356 !important;
    height: 60px;
    line-height: 60px;
}
.part2 .tab_list>div:nth-of-type(1){
    color: #ee2356;
    font-size: 28px;
    padding-top: 52px;
    padding-left: 107px;
}
.part2 .dataTable table{
    width: 96%;
    text-align: center;
    margin: 35px auto;
}
.part2 .dataTable tr th{
    background: #ee2356;
    line-height: 43px;
    color: #fff;
    border:1px solid #fff;
}
.part2 .dataTable tr td{
  line-height: 50px;
  background: #fee6ec;
  border:1px solid #fff;
  padding-bottom: 10px;
}
.part2 .dataTable table a{
    width: 114px;
    height: 35px;
    line-height: 35px;
    background: #ee2356;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    color: #fff;
}
.part2 .dataTable{
    display: none;
}
.part2 .dataTable.active{
    display: block;
}
.part2 .next{
    right: 118px;
}

/* part3 */
.part3{
    height: 750px;
    padding-top: 80px;
}
.part3 .pai{
    left: 100px;
}
.part3 .fu{ 
    left: 20px !important;  
}
.part3 .part3_bg{
    width: 769px;
    height: 551px;
    margin: 0 auto;
    position: relative;
    margin-left: 196px;
    background: url(../img/yuan.png) no-repeat center;
}
.part3_bg>div{
    width: 140px;
    height: 148px;
    cursor: pointer;
    position: absolute;
}
.part3_bg .one{
    right: 409px;
    top: -11px;
    background: url(../img/one_q.png) no-repeat center;
}
.part3_bg .two{
    right: 162px;
    top: 187px;
    background: url(../img/two_q.png) no-repeat center;
}
.part3_bg .three{
    width: 197px;
    height: 146px;
    right: 331px;
    bottom: -58px;
    padding-right: 60px;
    background: url(../img/three_q.png) no-repeat center;
}
.part3_bg .four{
    width: 152px;
    height: 146px;
    left: -44px;
    bottom: 47px;
    background: url(../img/four_q.png) no-repeat center;
}
.part3_bg .five{
    left: -44px;
    top: 127px;
    background: url(../img/five_q.png) no-repeat center;
}
.part3_bg>div p:nth-of-type(1){
    color: #ee2356;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    padding-top: 20px;
}
.part3_bg>div p:nth-of-type(2){
    color: #010000;
    font-size: 18px;
    text-align: center;
    width: 120px;
    margin: 9px auto;
}
.part3_bg>div>div{
    display: none;
    color: #000;
    font-size: 16px;
    text-align: left;
    position: relative;
}
.part3_bg>div:hover div{
    display: block;
}
.part3_bg>div:nth-of-type(1) div{
    top: -132px;
    right: -161px;
    width: 205px;
}
.part3_bg>div:nth-of-type(2) div{
    top: -132px;
    right: -161px;
    width: 160px;
}
.part3_bg>div:nth-of-type(3) div{
    bottom: 100px;
    right: -226px;
    width: 205px;
}
.part3_bg>div:nth-of-type(4) div{
    bottom: 121px;
    left: -145px;
    width: 137px;
}
.part3_bg>div:nth-of-type(5) div{
    bottom: 121px;
    left: -145px;
    width: 137px;
}
.part3 .next {
    left: 118px;
}


/* part4 */
.part4{
    height: 746px;
    margin-top: 105px;
    padding-top: 80px;
}
.part4 .title {
    width: 496px;
    height: 106px;
    background: url(../img/tit3.png) no-repeat center;
    background-size: 100% 100%;
    margin-bottom: 11px;
}
.part4 .pai{
    right: 160px;
}
.join{
    width: 90%;
    margin: 0 auto;
}
/* 加入我们 */

.m4_con {
    display: none;
    margin-top: 20px;
}

.addr_prov {
    width: 310px;
    height: 300px;
    overflow: scroll;
    float: left;
}

.scrollbar {
    width: 30px;
    height: 300px;
    margin: 0 auto;
}
.addr_prov::-webkit-scrollbar {
    width: 10px;
    height: 1px;
}
/*滚动条滑块*/
.addr_prov::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #e50012;
}
/*滚动条轨道*/
.addr_prov::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0);
    border-radius: 10px;
    background: #ccc;
}
.addr_prov li{
    width: 100px;
}
.addr_prov li,
.city_confirm li {
    float: left;
    /* width: 118px; */
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    color: #000;
    text-align: center;
    margin: 10px;
    cursor: pointer;
    border: 1px solid;
}
.city_confirm li{
    border: none;
}
.addr_prov li.on{
    background: #e50012;
    color: #fff;
}
.city_confirm li.on{
    border-bottom:4px solid #e50012;
}
.city_confirm {
    width: 585px;
    height: 300px;
    overflow: hidden;
    float: right;
    white-space: nowrap;
    box-shadow: 1px 1px 2px 2px #dededd;
    position: relative;
}

.city_confirm ul {
    width: 1000px;
    height: 60px;
    display: none;
    padding-bottom: 20px;
    position: relative;
	left: 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.city_confirm ul li{
    height: 50px;
}
.city_confirm ul.on {
    display: block;
    border-bottom: 1px solid #bebebe;
}

.scrollbar {
    width: 30px;
    height: 300px;
    margin: 0 auto;
}


.city_confirm::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .3);
    background-color: #555;
}

.city_confirm::-webkit-scrollbar {
    width: 10px;
    height: 1px;
}


/*滚动条滑块*/

.city_confirm::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #e50012;
    
}


/*滚动条轨道*/

.city_confirm::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0);
    border-radius: 10px;
    background: #ccc;
}
.address {
    clear: both;
}

.addrss_s {
    font-size: 18px;
    line-height: 36px;
    color: #6d6d6d;
    display: none;
    /* padding: 20px 0 0 96px;
     */
     padding:30px 20px;
}

.addrss_s.on {
    display: block;
}


/*iphone底部省份联系方式*/

.zg_m4 {
    padding: 0.59rem 0.3rem 0;
    box-sizing: border-box;
    height: 4.02rem;
    background: url(../images/m4.jpg) no-repeat center top;
    background-size: 100% auto;
}

.m4_tit {
    display: block;
    margin: 0 auto;
    width: 5.49rem;
    height: 0.38rem;
}

.select_city select {
    width: 3.78rem;
    height: 0.78rem;
    border: 1px solid #666;
    border-radius: 0.14rem;
    background: #fff url(../images/m4_pic1.jpg) no-repeat 2.27rem center;
    background-size: 0.36rem 0.5rem;
    box-sizing: border-box;
    padding-left: 0.15rem;
    font: 0.4rem/0.58rem "microsoft yahei";
    color: #333;
}

.address {
    padding-top: 0.34rem;
}

.addr {
    display: none;
}

.addr p {
    font: 0.3rem/0.5rem "microsoft yahei";
    color: #333;
    display: none;
}

.addr p span {
    color: #ff6600;
}

.addr_prov {
    margin-bottom: 20px;
}

@media only screen and (min-width: 800px) {
    .m4_con {
        display: block;
    }
    .address {
        display: none;
    }
    .address.on {
        display: block;
    }

}

/* 底部遮罩 */
.fixde_bot{
    width: 100%;
    height: 119px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 999;
    background: #dfb3b3;
}
.fixde_bot .zg_container{
    position: relative;
}
.fixde_bot .fix_peo{
    width: 405px;
    height: 195px;
    position: absolute;
    top: -82px;
}
.fixde_bot .fix_peo img{
    width: 100%;
    height: 100%;
}
.fixde_bot  p{
    position: absolute;
    right: 194px;
    top: 41px;
    color: #910001;
    font-style: italic;
    font-size: 25px;
    font-weight: bold;
}
.fixde_bot .zx_btn{
    width: 130px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    right: 10px;
    top:42px;
    cursor: pointer;
    background: #ee214a;
    position: absolute;
    border-radius: 10px;
}

/* 表单弹窗 */
.tc{
    width: 397px;
    height: 367px;
    position: fixed;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    padding: 20px;
    display: none;
    text-align: center;
    border-radius: 20px;
    background: #ffd48d;
    box-shadow: 0px 6px 0px 0px #ee214a;
}
.tc>div{
    margin-bottom: 20px;
}
.tc select{
    height: 30px;
    border:1px solid #000;
}
.tc input{
    width: 75%;
    height: 30px;
    border:1px solid #000;
}
.tc>div:nth-of-type(2) select{
  width: 129px;  
}
.tc span{
    color: #ff3e65;
    font-size:20px;
}
.tc #phone{
    width: 40%;
}
.tc button{
    width: 129px;
    height: 30px;
    color: #ff3e65;
    border: 1px solid #ff3e65;
}
.tc .submit{
    width: 300px;
    height: 40px;
    line-height: 40px;
    color: #fff;
   font-size: 20px;
    text-align: center;
    border-radius: 20px;
    margin-top: 10px;
    background: #ff3e65;
}
.tc .close{
    width: 47px;
    height: 47px;
    position: absolute;
    top: -51px;
    cursor: pointer;
    right: -34px;
    line-height: 60px;
    background: url(../img/close_bg.png) no-repeat center;
}
.tc .close:hover img{
    transform:rotate(360deg);
    transition: 1s ease-out;
}

.floatLeftItem{position: fixed; left: 15px; top: 50%; width: 152px; height: 630px; padding: 35px 8px 0; margin-top: -286px; background:#f44/*url(../images/floatLeftItem.png) no-repeat center*/; text-align: center; color: #fff; transition: 1s;     border-radius: 100px; z-index: 99999; }
.floatLeftItem h3{font-size: 24px; margin-bottom: 18px; font-weight: bold;}
.floatLeftItem li+li{margin-top: 9px;}
.floatLeftItem li a{display: block;padding: 2px 0;color: #fff; font-size: 16px; line-height: 28px; border: 1px solid #fff; transition: .3s; font-weight:bold; }
.floatLeftItem li a:hover{border-color: transparent; /*background-image: linear-gradient(to top,  #e41002, #fa5c3e);*/ background-image: linear-gradient(to top, #fbc872, #fbf4ac ); color: #f44;  }
.floatLeftItem a.closes{position: absolute; bottom: 20px; left: 50%; width: 24px; height: 24px;margin-left: -12px; background: url(../img/guanbi.png) no-repeat top center;}

.leftShow{position: fixed; left: -60px; top: 50%; width: 60px; height: 60px; letter-spacing: 3px; padding: 5px; font-size: 18px; font-weight: bold; background-image: linear-gradient(to top,  #e41002, #fa5c3e); color: #fff; cursor: pointer; transition: 1s;}
.leftShow.show{left: 0;}
@keyframes kq {
  0%{transform: scale(1)}
  50%{transform: scale(1.3)}
  0%{transform: scale(1)}
}
@keyframes kc {
  0%, 100%, 20%, 50%, 80% {
  -webkit-transform:translateY(0);
  transform:translateY(0)
  }
  40% {
  -webkit-transform:translateY(-14px);
  transform:translateY(-14px)
  }
  60% {
  -webkit-transform:translateY(-7px);
  transform:translateY(-7px)
  }
}
@keyframes bk {
  0% {
  -webkit-transform:scale(1);
  transform:scale(1)
  }
  10%, 20% {
  -webkit-transform:scale(0.9) rotate(-3deg);
  transform:scale(0.9) rotate(-3deg)
  }
  30%, 50%, 70%, 90% {
  -webkit-transform:scale(1.1) rotate(3deg);
  transform:scale(1.1) rotate(3deg)
  }
  40%, 60%, 80% {
  -webkit-transform:scale(1.1) rotate(-3deg);
  transform:scale(1.1) rotate(-3deg)
  }
  100% {
  -webkit-transform:scale(1) rotate(0);
  transform:scale(1) rotate(0)
  }
}
.ztclearfix:after{ display: block; content: ''; clear: both; }
.ztclearfix::after{ display: block; content: ''; clear: both; }
.ztadr{ width: 140px; height: auto; background: #ff4444; border-radius: 5px; position: fixed; top: 15%; right: 0px; overflow: visible; padding: 5px;
 box-sizing: border-box; z-index: 9999; }
.ztadr .ztadrtitle{ width: 100%; margin-bottom: 10px; padding-right: 3px; }
.ztadr .ztadrtitle img{ width: 46px; display: block; float: left; }
.ztadr .ztadrtitle h3{ font-size: 18px; color: #fff; text-align: right; line-height: 32px; }
.ztadr .ztadrtitle p{ font-size: 10px; color: #fff; text-align: right; line-height: 14px; }

.ztadrlist{ width: 100%; display: block; background: #fff; }
.ztadrlist a{ width: 100%; display: block; line-height: 32px; text-align: left; color: #444; font-size: 14px; cursor: pointer; padding-left: 15px; box-sizing: border-box;}
.ztadrlist a:hover{ background: #ffbebe; }
.ztadrlist a i{ width: 32px; height: 32px; display: inline-block; vertical-align: top;
 background: url(http://ln.offcn.com/zg/lnkf_zx2/zx_smerji.png) no-repeat center; }
.ztadrbot{ width: 120px; line-height:30px; display: block; position: absolute; bottom:-36px; background: #e02020; left: 50%; margin-left: -60px; text-align: center;
 color: #fff; font-size: 12px; font-weight: bold; padding: 3px 0px; box-sizing: border-box; }
.ztadrbot i{ width: 24px; height: 24px; display: inline-block; vertical-align: top; margin: 3px 1px;
	background: url(http://hlj.offcn.com/dl/2018/1105/20181105020341371.png) no-repeat center; -webkit-background-size: 90% 90%;background-size: 90% 90%;  }
.ztadrcontrol{ width: 40px; height: 155px; width: 40px; height: 155px; position: absolute;
  left: -40px; top: 50%; margin-top: -70px; z-index: 999; cursor: pointer; }
.ztadrcontrolclose{ background: url(http://ln.offcn.com/zg/lnkf_zx2/20181105022706652.png) no-repeat center; }
.ztadrcontrolopen{ background: url(http://ln.offcn.com/zg/lnkf_zx2/yczx_zhankai.png) no-repeat center; display: none; }
